KJUMPINGCUBE(6)

NAME
kjumpingcube - Tactical one or two player game

SYNOPSIS
kjumpingcube [Qt-options] [KDE-options]

DESCRIPTION
kjumpingcube is a simple tactical game for one or two players, played on a grid of numbered squares. Each turn, players compete for control of the board by capturing or adding to one square.

SEE ALSO
More detailed user documentation is available from help:/kjumpingcube (either enter this URL into konqueror, or run `khelpcenter help:/kjumpingcube').